body {
	margin: 0px; 
	background-color: #e5ecf3;
	background-image: url("../img/top.bg.png");
	background-position-y: top;
	background-repeat: repeat-x;
	max-height: 9999px;
}

body, div, table, p, span, td {
	font-family: Tahoma, Arial, Verdana;
	color: #000000;
}
p {
	margin: 0;
}
a {
	text-decoration: none; 
	color: #000;
}

@font-face {
	font-family: 'Pragmatica';
	src: url('../fonts/PragmaticaCondLight.otf') format('opentype');
}

@font-face {
	font-family: 'Pragmatica Bold';
	src: url('../fonts/PragmaticaCondMedium.otf') format('opentype');
}
@font-face {
	font-family: 'Pragmatica Italic';
	src: url('../fonts/PragmaticaCondLightObl.otf') format('opentype');
}

.pragma {
	font-family: Pragmatica, Tahoma, Arial; 
}
.pragma-bold {
	font-family: 'Pragmatica Bold', Tahoma, Arial; 
}
.pragma-italic {
	font-family: 'Pragmatica Italic', Tahoma, Arial; 
}

.head {font-size: 22px; font-weight: bold;}

.white {color: #ffffff;}
.gray {color: #d1d1d1 !important;}
.black {color: #000000;}
.red {color: #ff0000;}
.blue {color: #3a586d;}

.uline { text-decoration: underline; }
.simple { text-decoration: none; }
.simple:hover { text-decoration: none; }
.bold { font-weight:bold; }

.dashed {text-decoration: none; border-bottom: 1px dashed #366fa4;}

.h {display: none;}
.clear {clear: both;}

form {margin: 0px;}

#top-container {
	display: flex;
	flex-direction: row;
	width: 100%;
	min-width: 750px;
	max-width: 1400px;
	height: 80px;
	align-items: center;
	margin: 15px auto 0 auto;
}
#logo {
	max-width: 80px;
	height: 100%;
	margin-left: 20px;
	margin-right: 20px;
	flex: 1;
	background-image: url("../img/logo.png");
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}
#title {
	min-width: 415px;
	max-width: 570px;
	flex: 2;
}

#title h1 {
	font-family: 'Pragmatica Bold';
	font-size: 28px;
	color: #3a586d;
	margin: 0;
}

#title h3 {
	position: absolute;
	font-family: 'Pragmatica Italic';
	font-size: 20px;
	letter-spacing: 1px;
	color: #fff;
	margin: 0;
	text-align: right;
}
#title h3.win1000 {
	text-align: left !important;
}
.title-webkitfix {
	letter-spacing: normal !important;
}

#contacts-line {
	margin-top: 10px;
	min-width: 750px;
	text-align: center;
	display: none;
}
#contacts-line div.phone {
	display: inline-block;
	margin-right: 20px;
}
#contacts {
	min-width: 220px;
	height: 100%;
	margin-right: 20px;
	flex: 1;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: flex-end;
}
#contacts div, #contacts span, #contacts-line div, #contacts-line span { font-family: Pragmatica; }
#contacts div.phone, #contacts-line div.phone { flex: none; }
#contacts div.phone span.small, #contacts-line div.phone span.small {
	font-size: 16px;
	color: #fff;
	margin-right: 5px;
}
#contacts div.phone span.big, #contacts-line div.phone span.big {
	font-family: 'Pragmatica Bold';
	font-size: 24px;
	color: #fff;
	color: #3a586d;
}
#contacts div.adress, #contacts-line div.adress {
	flex: none;
	font-size: 17px;
	color: #3a586d;
}
#contacts div.adress.first {
	flex: 1 !important;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}
#main-container {
	min-width: 750px;
	max-width: 1400px;
	margin: 20px auto 0 auto;
}
#navigation {
	display: flex;
	height: 40px;
	margin: 0 20px;
	background-color: #3a586d;
	border-radius: 3px 3px 0 0;
}
#top-nav {
	flex: 1;
	display: flex;
	align-items: center;
	margin: 0 0 0 20px;
	padding: 0;
	list-style-type: none;
}
#top-nav li {
	margin: 0;
	padding: 0 20px 0 20px;
	background-image: url("../img/menu-border.png");
	background-position: left center;
	background-repeat: no-repeat;
}
#top-nav li:first-child {
	padding: 0 20px 0 0 !important;
	background-image: none !important;
}
#top-nav li a {
	font-size: 15px;
	color: #fff;
}
#top-nav li a:hover { color: #ffb912; }
#top-nav li a.selected { color: #ffb912; }
#top-nav li img {
	width: 24px;
	height: 24px;
	margin-right: 5px;
}

#search {
	flex: 0;
	display: flex;
	align-items: center;
	width: 200px;
	min-width: 200px;
	margin-right: 20px;
}
#search form {
	display: flex;
	align-items: center;
	width: 100%;
	height: 28px;
	background-color: #4B667A;
	border-radius: 3px;
}
#search form input[type="text"] {
	width: 167px;
	flex: 1;
	padding-left: 10px;
	border: 0;
	background-color: #4B667A;
	color: #fff;
	outline: 0;
}
#search form input[type="image"] {
	width: 13px;
	height: 13px;
	min-width: 13px;
	flex: 0;
	margin-right: 10px;
}
#search form input[type="text"]::-webkit-input-placeholder {color:#fff;}
#search form input[type="text"]::-moz-placeholder {color:#fff;opacity:1;}
#search form input[type="text"]:-moz-placeholder {color:#fff;opacity:1;}
#search form input[type="text"]:-ms-input-placeholder {color:#fff;}
#search form input[type="text"]::-ms-input-placeholder {color:#fff;}

#main-top {
	display: flex;
	flex-direction: row;
	margin: 0 20px 0 20px;
	max-width: 1400px;
	background-color: #e8e8e9;
	padding: 15px; 
}
#main-left {
	min-width: 240px;
	flex: 0;
	display: flex;
	flex-direction: column;
	margin-right: 15px;
	background-color: #fbf6f1;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
    box-shadow: 0 1px 2px rgba(0,0,0,0.05);
}

#left-nav-header {
	flex: 0;
	display: flex;
	min-height: 40px;
	align-items: center;
	border-radius: 3px 3px 0 0;
	background-color: #3a586d;
	padding-left: 15px;
}
#left-nav-header span {
	flex: 1;
	color: #fff;
	font-size: 18px;
}
#left-nav-square {
	flex: 0;
	border-color: #3a586d transparent transparent transparent;
    position: absolute;
	margin-top: 40px;
    margin-left: 25px;
    border-style: solid;
    border-width: 7px 7px 0 7px;
}
#main-left > ul {
	flex: 1;
	list-style-type: none;
	margin: 15px 0 0 0;
	padding: 0;
}
#main-left > ul > li > a {
	display: block;
	background-color: #ede9e4;
	border-left: 5px solid #cac7c3;
	padding: 8px 0 8px 15px;
	color: #000;
	font-size: 15px;
    font-weight: bold;
}
#main-left > ul > li > a.active {
	color: #ffb912;
	cursor: text;
}
#main-left > ul > li > a:hover { 
	background-color: #3a586d;
	color: #fff;
}

#main-left > ul > li > ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#main-left > ul > li > ul > li > a {
	display: block;
	border: 0;
	border-bottom: 1px dashed #5a7a90;
	padding: 10px 0 10px 20px;
	background-color: #fbf6f1;
	font-size: 14px;
    font-weight: normal;
}
#main-left > ul > li > ul > li > a.active {
	color: #ffb912;
	cursor: text;
}
#main-left > ul > li > ul > li > a:hover { 
	background-color: #3a586d;
	color: #fff;
}
#left-nav-bottom {
	flex: 0;
	min-height: 5px;
	margin-top: 15px;
	background-color: #3a586d;
	border-radius: 0 0 3px 3px;
}

#main-center {
	flex: 1.5;
	order: 0;
	min-width: 400px;
	margin-right: 15px;
	padding: 10px 0;
	background-color: #fff;
	border-radius: 3px;
}
#main-center.flex {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}
#main-center.inline {
	text-align: center;
}
.icon {
	padding: 3px;
	margin: 2px;
	background-repeat: no-repeat;
	background-position: top center;
	text-align: center;
}
.icon.flex {
	flex: 1;
	min-width: 120px;
}
.icon.inline {
	display: inline-block;
	vertical-align: top;
	width: 120px;
}
.icon.win1000 { min-width: 150px; }
.icon.win1000 > a { font-size: 18px; }
.icon.win1000 > a > img { width: 63px; height: 63px; }
.icon.win1100 { min-width: 100px; }
.icon.win1300 { min-width: 130px; }

.icon a { font-size: 14px; }
.icon a:hover { color: #ffb912 }
.icon:hover a { color: #ffb912; }
.icon.active { border: 1px dashed #ffb912; }
.icon.active a { color: #ffb912; }

.icon img {	width: 52px; height: 52px; }


#main-right {
	min-width: 260px;
	max-width: 370px;
	flex: 1;
	order: 0;
	box-shadow: 2px 4px 5px rgba(0,0,0,.13);
	border: 1px solid #A35B0D;
	border-radius: 3px 3px 0 0;
	background-color: #fbf6f1;
	display: flex;
    flex-direction: column;
}

.orange-gradient {
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #F3AE0F),color-stop(1, #E38916));
    background-image: -o-linear-gradient(bottom, #F3AE0F 0%, #E38916 100%);
    background-image: -moz-linear-gradient(bottom, #F3AE0F 0%, #E38916 100%);
    background-image: -webkit-linear-gradient(bottom, #F3AE0F 0%, #E38916 100%);
    background-image: -ms-linear-gradient(bottom, #F3AE0F 0%, #E38916 100%);
	background-image: linear-gradient(to bottom, #F3AE0F 0%, #E38916 100%);
}
#cons-top {
	flex: 1;
	padding: 5px 0;
	text-align: center;
	font-size: 19px;
}
#cons-top h2 {
	margin: 0;
	padding: 0;
	color: #fff;
	font-weight: normal;
}
#cons-top h2 > span {
	color: #fff;
	font-weight: bold;
}
#cons-form {
	flex: 10;
	display: flex;
}
#cons-form form {
	flex: 1;
	display: flex;
	flex-direction: column;
	padding: 15px;
	border-top: 1px solid #A35B0D;
}
#cons-form input[type="text"] {
	flex: 1;
	height: 34px;
}
#cons-form textarea {
	flex: 10;
}
#cons-form input[type="text"], #cons-form textarea {
    padding: 6px 12px;
	margin-bottom: 15px;
	font-family: Tahoma;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
#cons-form button {
	font-size: 19px;
    color: white;
    text-decoration: none;
    padding: .5em 2em;
    outline: none;
    border-width: 2px 0;
    border-style: solid none;
    border-color: #FDBE33 #000 #D77206;
    border-radius: 6px;
	cursor: pointer;
    transition: 0.2s;
}
#cons-form button:hover {
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #E38916),color-stop(1, #F3AE0F));
	background-image: -o-linear-gradient(bottom, #E38916 0%, #F3AE0F 100%);
	background-image: -moz-linear-gradient(bottom, #E38916 0%, #F3AE0F 100%);
	background-image: -webkit-linear-gradient(bottom, #E38916 0%, #F3AE0F 100%);
	background-image: -ms-linear-gradient(bottom, #E38916 0%, #F3AE0F 100%);
	background-image: linear-gradient(to bottom, #E38916 0%, #F3AE0F 100%);
}
#cons-form button.disabled {
    background-image: none !important;
    color: #999999 !important;
    background-color: #ede9e4 !important;
    border-color: #999999 !important;
}
#cons-error {
	display: none;
	color: red;
	text-align: center;
	margin-top: 10px;
	font-size: 14px;
}
#content-container {
	display: flex;
	align-items: flex-start;
	margin: 0 20px;
	padding: 15px; 
	background-color: #e8e8e9;
}
#news {
	min-width: 242px;
	flex: 0;
	margin-right: 15px;
	background-color: #fff;
}
.news {
	padding: 10px;
}
.news:nth-child(even) {
	background-color: #fbf6f1;
	border-top: 1px dashed #5a7a90;
	border-bottom: 1px dashed #5a7a90;
}
.news span {
	display: block;
	margin: 5px 0;
	font-size: 14px;
	color: #999;
}
.news img {
	width: 220px;
	height: 140px;
}
.news a:hover {
	color: #ffb912;
}
.partner {
	padding: 10px;
	text-align: center;
	background-color: #e8e8e9;
}
.partner img {
	max-width: 220px;
}

#content {
	flex: 1;
	padding: 15px;
	font-size: 15px;
	color: #333;
	background-color: #fff;
	border-radius: 5px;
	border: 0;
}
#content p {
	margin: 15px 0;
	font-size: 15px;
	color: #333;
}
#content h1, #content h2, #content h3 {
	margin: 15px 0;
	font-size: 25px;
	font-weight: normal;
}
#content a {
	color: #366fa4;
}
#content table {
	border: 1px #e1e1e1 solid;
	border-collapse: collapse !important;
    border-spacing: 0 !important;
}
#content table tr {background-color: #ffffff}
#content table td {padding: 3px;}
#content img.pull-right {
    float: right!important;
}

#bottom {
	display: flex;
	align-items: center;
	margin: 0 20px;
	padding: 20px;
	background-color: #5c5d5d;
}
#bottom div {
	flex: 1;
	color: #cfcfcf;
	text-align: center;
	font-size: 15px;
}
.office {
	clear: both;
}
.o-map {
	float: left;
	margin-right: 20px;
}
.o-clear {
	clear: both;
	height: 1px;
	margin: 20px 0;
	background-color: #E38916;
}
#photo-big {
	display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    z-index: 99;
    background-color: #000;
    cursor: pointer;
	opacity: 0.95;
}
img.zoomable {
	cursor: pointer;
}
.content-pics {
	text-align: center;
}
.content-pic {
	display: inline-block;
	border: 1px #e1e1e1 solid;
	padding: 2px;
	margin: 10px;
}
.content-file {
	margin-top: 15px;
	width: 100px;
	text-align: center;
	font-size: 14px;
}
.content-file img {
	border: 0;
}
.pagination {
	display: flex;
}
.pagination span, .pagination a {
	border: 1px #e1e1e1 solid;
	border-radius: 3px;
	padding: 5px 10px;
	background-color: #fff;
}
.pagination span:hover, .pagination a:hover {
	background-color: #eee;
}

#read-share {
	margin-top: 15px;
	background-color: #ffffff;
	padding: 5px 0 10px 0;
}
.ya-share2 {
	text-align: center;
}
.ya-share2-text {
	text-align: center; 
	margin-right: 10px; 
	height: 25px; 
	line-height: 25px;
}

#main-top.win1000 {
	flex-direction: column-reverse;
}
#main-top.win1000 > #main-right {
	max-width: none;
	margin-bottom: 15px;
}
#main-top.win1000 > #main-center {
	margin-right: 0 !important;
}
#main-top.win1000 > div#main-right > div#cons-form > form > input[type="text"],
	#main-top.win1000 > div#main-right > div#cons-form > form > textarea 
	{
		font-size: 18px !important;
	}
.inside-gallery {
    width: 100%;
    height: 500px;
    overflow-y: scroll;
    border: 1px #e1e1e1 solid;
    background-color: #fafafa;
    text-align: center;
}
.inside-gallery img {
    margin: 5px;
}
#lawyers {
	margin: 20px;
	background-color: #fff;
	border-radius: 5px;
	padding: 10px 0;
}
#lawyers-title {
	font-size: 25px;
	color: #ffb912;
	text-align: center;
	margin-bottom: 10px;
}
#lawyers p {
	margin: 0;
	padding: 0;
}
#lawyers a {
    display: block;
    width: 33.33%;
    float: left;
    text-align: center;
    margin: 6px 0;
	font-size: 16px;
}
#lawyers a:hover {
	color: #ffb912;
	text-decoration: underline;
}